/* Photo video gallery page */

.fa-title {
    grid-column: 2/14;
    font-style: normal;
    font-weight: bold;
    font-size: 48px;
    line-height: 59px;
    text-align: center;
    text-transform: uppercase;
    color: #262625;
}
.ph-gallery-wrap,
.video-gallery-wrap {
    display: grid;
    grid-template-columns: repeat(14, 1fr);
    grid-gap: 1rem;
}
.ph-gallery-container {
    display: grid;
    grid-column: 2/14;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-rows: minmax(322px, auto);
    /*grid-auto-rows: 322px;*/
    grid-gap: 1rem;
}
.gallery-item,
.video-item {
    position: relative;
    background-color: #00a0d2;
    overflow: hidden;
}
.gallery-item img,
.video-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.gallery-desc {
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: calc(-100% + 70px);
    background-color: rgba(0, 0, 0, 0.4);
    color: #fff;
    text-align: center;
    padding: 0 5px;
    -webkit-transition: bottom 0.3s;
    -moz-transition: bottom 0.3s;
    -ms-transition: bottom 0.3s;
    -o-transition: bottom 0.3s;
    transition: bottom 0.3s;
}
.gallery-desc:hover {
    bottom: 0;
}
.gallery-desc a {
    width: 200px;
    margin: 15px auto;
    display: block;
    text-align: center;
    font-weight: 600;
    font-size: 1.3rem;
    line-height: 1.5rem;
    color: var(--white);
    background: var(--yellow);
    text-transform: uppercase;
    padding: 10px 0;
}
.gallery-item h2 {
    color: #fff;
    font-weight: 600;
    margin: 5px 0;
}
.gallery-item p {
    margin: 40px 0;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 29px;
}
/* video gallery*/
.video-gallery-container {
    display: grid;
    grid-column: 2/14;
    grid-template-columns: repeat(3, 1fr);
    grid-auto-rows: minmax(294px, auto);
    grid-auto-flow: dense;
    grid-gap: 1rem;
}
.video-item {
    background: orange;
}
.video-item-duration {
    position: absolute;
    left: 0;
    bottom: 85px;
    width: 75px;
    height: 27px;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.4);
    color: #fff;
    font-size: 22px;
    line-height: 27px;
}
.video-item-title-link {
    display: flex;
    position: absolute;
    bottom: 0;
    width: 100%;
    min-height: 60px;
    background-color: rgba(0, 0, 0, 0.4);
    color: #fff;
    font-size: 22px;
    font-weight: bold;
    line-height: 27px;
}
.video-item-title-link:hover {
    color: #CCCCCC;
}
.video-item-title-link span {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.video-item svg {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -60px;
    margin-top: -60px;
    fill: #FFFFFF;
}
.video-item svg:hover {
    fill: #CCCCCC;
    cursor: pointer;
}
.video-item svg + .video-item {
    background-color: rgba(0, 0, 0, 0.4);
}
.video-item-open {
    display: grid;
    grid-column: 1/-1;
    background: #F4F4F4;
    padding: 2rem 0;
}
.video-item-open-youtube {
    grid-column: 1;
    text-align: center;
}
.video-item-open-desc {
    grid-column: 2;
    border-left: 1px solid #A4A6A5;
    width: 400px;
}
.video-item-open-desc-title {
    padding: 20px 0 20px 10px;
    border-bottom: 1px solid #A4A6A5;
}
.video-item-open-desc-content {
    padding: 20px 0 20px 10px;
}
/* end video gallery */